/* font */
@font-face {
  font-family: "FontAwesome";
  font-style: normal;
  src: url("https://pro.fontawesome.com/releases/v5.10.0/css/all.css");
}

header {
  min-height: 80px;
  background: #0d274c;
  opacity: 0.9;
  border-bottom: 1px solid cyan;
}

.flt {
  float: left;
}

#burger {
  margin-left: 60%;
  margin-top: -9%;
}

.window .header-mobile.menu-opened ul.menu li.menu-item {
  display: block;
}

.window .header-mobile .burger-container #burger .bar.btmBar {
  transform: translateY(6px) rotate(0deg);
}
.window .header-mobile .burger-container #burger .bar {
  width: 15%;
  height: 1px;
  display: block;
  position: relative;
  background: #fff;
  transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition-delay: 0s;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

.container-megamenu {
  margin: 0 auto;
  width: 100%;
  margin-top: 2%;
  margin-bottom: 1%;
}

nav.menu {
  background: transparent;
  position: relative;
  min-height: 45px;
  height: 100%;
  padding: 0 40px;
}

@media only screen and (width: 1024px) {
  nav.menu {
    padding: 0 30px;
  }
}

nav.menu ul {
  margin: 0;
  padding-left: 0;
}

.menu > ul > li {
  list-style: none;
  display: inline-block;
  color: #fff;
  line-height: 45px;
  text-transform: capitalize;
  font-size: 14px;
}

@media (max-width: 767px) {
  .menu > ul > li {
    display: inline;
  }
}

.menu > ul li a,
.xs-menu li a {
  text-decoration: none;
  color: #fff;
  display: block;
  padding: 0 22px;
}

.menu > ul ul > li {
  display: inline;
}

.menu > ul ul li a {
  padding: 6px 30px;
  color: #000;
}

.menu > ul li a:hover {
  color: #4b5eaa;
  transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
}

/* .menu .active {
    background: #1c1b1b !important
} */

.displaynone {
  display: none;
}

.xs-menu-cont {
  display: none;
}

.xs-menu-cont > a {
  background: none repeat scroll 0 0 #0e284d;
  border-radius: 3px;
  padding: 3px 6px;
  display: block;
}

.xs-menu-cont > a:hover {
  cursor: pointer;
}

.xs-menu {
  position: absolute;
  top: 53px;
  width: 100%;
}

.xs-menu li {
  color: #fff;
  padding: 14px 30px;
  border-bottom: 1px solid #ccc;
  background: #ff7f50;
}

.xs-menu a {
  text-decoration: none;
}

.drop-down:hover .mega-menu {
  display: block;
}

.mega-menu {
  background: #e1e1e1;
  left: 0;
  margin-top: 0;
  position: absolute;
  width: 100%;
  padding: 15px;
  display: none;
  transition-duration: 0.9s;
  border: 1px solid #000;
  border-radius: 5px;
}

#menutoggle {
  float: right;
  right: 14%;
  position: absolute;
}

#menutoggle i {
  color: #fff;
  font-size: 33px;
  margin: 0;
  padding: 0;
}

.mm-6column:after,
.mm-6column:before,
.mm-3column:after,
.mm-3column:before {
  content: "";
  display: table;
  clear: both;
}

.mm-6column,
.mm-3column {
  float: left;
  position: relative;
}

.mm-6column {
  width: 50%;
}

.mm-3column {
  width: 25%;
}

.categories-list li {
  display: block;
  font-size: 12px;
  line-height: normal;
  margin: 0;
  text-transform: capitalize;
  text-decoration: none;
  color: #fff;
  padding: 0;
}

.categories-list li :hover {
  background: transparent;
  color: #4b5eaa;
  font-weight: bold;
  transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
}

.categories-list span {
  color: #000;
  font-size: 13px;
  padding-bottom: 5px;
  text-transform: capitalize;
  font-weight: bold;
}

.categories-list span:hover {
  color: #4b5eaa;
  font-weight: bold;
}

.display-on {
  display: block;
  transition-duration: 0.9s;
}

/* .drop-down>a:after {
    content: "\f103";
    color: #fff;
    font-family: FontAwesome;
    font-style: normal;
    margin-left: 5px
} */

@media (max-width: 1250px) {
  .flt {
    float: none;
  }
}

@media (max-width: 767px) {
  .flt {
    float: none;
  }
  .menu {
    display: none;
  }

  .xs-menu li a {
    padding: 0;
  }

  .xs-menu-cont {
    display: block;
  }
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@media only screen and (max-width: 767px) {
  .flt {
    float: none;
  }
  .container-megamenu {
    margin-top: 3%;
  }
}

/* .toggle-menuMobile:after {
  position: absolute;
  left: 0;
  top: 4px;
  content: "\f067";
  font-family: FontAwesome;
  display: inline-block;
  color: #fcaf17;
} */

.toggle-menuMobile {
  width: 19px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin-right: -3px;
  cursor: pointer;
  top: -43px;
  left: -10px;
  float: right;
  display: none;
}

/* .toggle-menuMobile.active:after {
  position: absolute;
  left: 0;
  top: 4px;
  content: "\f00d";
  font-family: FontAwesome;
  display: inline-block;
  color: #fff;
} */

li.menu-item {
    margin: 20px 20px 20px 0px;
}

.window .header-mobile .toggle-menuMobile {
  transition-delay: 0.49s;
}

.window .header-mobile.menu-opened .toggle-menuMobile {
  transition-delay: 0.27s;
  display: block;
}

@media (min-width: 2560px) {
  .banner {
    padding-bottom: 0;
  }

  .container-megamenu {
    margin-top: 0%;
    margin-bottom: 2%;
  }

  .menu > ul > li {
    font-size: 30px;
  }

  .menu > ul ul li a {
    font-size: 20px;
  }

  nav.menu {
    padding: 0 115px;
  }

  .categories-list span {
    font-size: 25px;
  }

  .menu > ul li a,
  .xs-menu li a {
    padding: 20px 35px;
  }
}

@media only screen and (width: 1440px) {
  .menu > ul li a,
  .xs-menu li a {
    padding: 0 29px;
  }
}

@media only screen and (width: 1280px) {
  .menu > ul li a,
  .xs-menu li a {
    padding: 0 20px;
  }

  .flt {
    float: none;
  }
}

@media only screen and (width: 1112px) {
  .menu > ul li a,
  .xs-menu li a {
    padding: 0 6px;
  }
}

@media only screen and (width: 1024px) {
  .menu > ul li a,
  .xs-menu li a {
    padding: 0 6px;
  }
}

@media only screen and (max-width: 768px) {
  .container-megamenu {
    margin-top: 0;
    margin-bottom: 0;
  }

  .menu > ul > li {
    font-size: 12px;
  }

  nav.menu {
    padding: 0;
  }

  .menu > ul li a,
  .xs-menu li a {
    padding: 0 4px;
  }
}

#search-btn {
  position: fixed;
  top: 1.5em;
  right: 4em;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 8.8px;
  border-radius: 2px;
  color: #fff;
  border: 1px solid #2f2b2b;
}

#search-btn:hover {
  background-color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
}

#search-overlay {
  display: none;
}

.block {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: auto;
  text-align: center;
  background: rgba(0, 0, 0, 0.9);
  border: #a0a0a0 solid 1px;
  margin: 0;
}

.block:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: 0;
}

.centered {
  display: inline-block;
  vertical-align: middle;
  width: 50%;
  padding: 10px 15px;
  color: #fff;
  border: 0;
  background: transparent;
}

#search-box {
  position: relative;
  width: 100%;
  margin: 0;
}

#search-form {
  height: 4em;
  border: 1px solid #999;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-color: #fff;
  overflow: hidden;
}

#search-text {
  font-size: 14px;
  color: #ddd;
  border-width: 0;
  background: transparent;
}

#search-box input[type="text"] {
  width: 100%;
  color: #fff;
  outline: 0;
  font-size: 1.4em;
  border: 1px solid #fff;
}

#search-button {
  position: absolute;
  top: 0;
  right: 0;
  height: 4.7em;
  width: 100px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 42px;
  border-width: 0;
  background-color: #4d90fe;
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
  cursor: pointer;
}
/* -------------------------- */
h1 {
  text-align: center;
  font-size: 3.5em;
  color: #fff;
  margin-top: 2em;
  font-weight: 600;
}

h1 span {
  background: #222;
  padding: 10px;
}

#close-btn {
  position: fixed;
  top: 1em;
  right: 1em;
}

#close-btn:hover {
  color: #777;
  cursor: pointer;
}
.menu-opened{
    display: block;
}

#search-box .icon-monospaced .lexicon-icon {
  display: block;
  height: 40px;
  line-height: 29px;
  width: 40px;
  padding: 8px;
  border: 1px solid white;
  position: relative;
  top: -8px;
  right: 4px;
}

.window .header-mobile.menu-opened ul.menu li.menu-item {
  display: block;
}

.window .header-mobile.menu-opened {
    overflow-y: scroll;
    overflow-x: hidden;
}

.window .header-mobile.menu-opened {
    height: 100vh;
    background-color: #000;
    transition: all 0.3s ease-in,;
    background: 0.5s ease-in;
    transition-delay: 0.25s;
}

.window .header-mobile.menu-opened .burger-container #burger .bar.topBar {
    transform: translateY(4px) rotate(45deg);
}

.window .header-mobile.menu-opened .burger-container #burger .bar {
    transition: all .4s cubic-bezier(.4,.01,.165,.99);
    transition: 0.2s;
}
.window .header-mobile.menu-opened .burger-container #burger .bar.btmBar {
    transform: translateY(3px) rotate(-45deg);
}
    
    